﻿body {
    /*background-image: url('../Css/Img/products-background.jpg') !important;*/
    background-attachment: fixed;
    background-size: cover;
}

.spacerBox {
    height: 200px;
}

.productsContainer {
    width: 1200px;
    position: relative;
    overflow: hidden;
    margin: auto auto;
    /*top: 305px;*/
    top: 150px;
}

.contentBox h1, .contentBox h2, .contentBox h3, .contentBox h4, .contentBox p, .contentBox table {
    padding: 0px 10px 0px 15px;
}

.contentBox h1, .contentBox h2, .contentBox h3, .contentBox h4 {
    font-family: 'HelveticaNeueLTStd-Md', Helvetica, sans-serif, Arial, sans-serif;
    margin: 10px 0 10px 0;
}

.contentBox h1 {
    font-size: 30px;
}

.contentBox h2 {
    font-size: 24px;
}

.contentBox h3 {
    font-size: 20px;
}

.contentBox h4 {
    font-size: 16px;
    font-weight: bold;
}

.productAssortment {
    width: 1200px;
    height: 140px;
    /*position: fixed;*/
    top: 150px;
    /*background-color: #ffffff;*/
    margin: auto auto;
    margin-bottom: 15px;
    z-index: 1025;
}

.assortmentWrapper {
    background-color: #ffffff;
    width: 750px;
    height: 140px;
    float: left;
    overflow: hidden;
}

.assortmentSlider {
    float: left;
    width: 750px;
    height: 140px;
    margin-top: 13px;
    margin-left: 25px;
    position: relative;
}

    .assortmentSlider .navLeft, .assortmentSlider .navRight {
        width: 50px;
        float: left;
        margin-top: 23px;
        height: 50px;
        z-index: 1000;
        cursor: pointer;
    }

    .assortmentSlider .navLeft {
        text-align: left;
        position: absolute;
        left: 0;
        top: 0;
    }

    .assortmentSlider .navRight {
        text-align: right;
        position: absolute;
        right: 50px;
        top: 0;
    }

    .assortmentSlider .assortmentStage {
        width: 650px;
        height: 120px;
        overflow: hidden;
        padding-left: 60px;
    }

.assortmentStage .assortmentItem {
    text-align: center;
    width: 112px;
    height: 120px;
    float: left;
}

    .assortmentStage .assortmentItem a {
        text-decoration: none;
        border: 0;
        color: #333;
    }

        .assortmentStage .assortmentItem a:hover {
            font-weight: bold;
        }

    .assortmentStage .assortmentItem img {
        width: 70px;
        opacity: 0.7;
    }

        .assortmentStage .assortmentItem img:hover {
            opacity: 1.0;
        }

.assortmentStage .selected {
    font-weight: bold;
}

    .assortmentStage .selected img {
        width: 70px;
        opacity: 1;
    }

.assortmentStage .assortmentItem span {
    font-size: 14px;
    margin: 0 5px;
}

.titleOriginBoxes {
    position: relative;
    width: 1200px;
    margin: auto auto;
    height: 140px;
    /*top: 185px;*/
    margin-bottom: 15px;
}

.titleBox {
    padding: 5px 15px 15px 15px;
    position: relative;
    left: 0;
    width: 1200px;
    background-color: #ffffff;
    margin-bottom: 15px;
}

    .titleBox h1 {
        padding: 0;
        margin: 5px 0;
        font-family: 'HelveticaNeueLTStd-Md', Helvetica, sans-serif, Arial, sans-serif;
        font-size: 30px;
    }

    .titleBox p {
        padding: 0;
        margin: 5px 0;
    }

.originBox {
    position: absolute;
    right: 0;
    width: 440px;
    height: 140px;
    /*background-color: #83b33d;*/
    background-color: #585858;
    color: #ffffff;
    padding: 5px 15px;
    margin-bottom: 15px;
}

    .originBox h2 {
        padding: 0;
        margin: 5px 0;
        font-family: 'HelveticaNeueLTStd-Md', Helvetica, sans-serif, Arial, sans-serif;
        font-size: 24px;
    }

    .originBox p {
        padding: 0;
        margin: 5px 0;
    }


.howToUseBox {
    position: relative;
    width: 1200px;
    margin: auto auto;
    /*height: 385px;*/
    /*top: 200px;*/
    background-color: #fff;
    overflow: hidden;
    margin-bottom: 15px;
}

    .howToUseBox img {
        width: 100%;
    }


.characteristicsBox {
    position: relative;
    width: 1200px;
    margin: auto auto;
    background-color: #fff;
    overflow: hidden;
    margin-bottom: 15px;
}

    .characteristicsBox h2, .howToUseBox h2, .packagingBox h2 {
        color: #fff;
        padding: 5px 15px;
        margin: 0;
        text-shadow: 0px 0px 1px #333;
    }

    .characteristicsBox .col-md-6 {
        padding: 20px 20px 10px 20px;
    }

.howToUseBox .col-md-6 {
    padding: 20px 20px;
}

.packagingBox {
    position: relative;
    width: 600px;
    background-color: #fff;
    overflow: hidden;
    margin-bottom: 15px;
}

.packagingWrapper {
    padding: 20px 20px 10px 20px;
}

.varieties {
    width: 560px;
    min-height: 50px;
}

    .varieties p {
        clear: both;
    }

    .varieties .variety {
        width: 160px;
        min-height: 50px;
        float: left;
        margin: 5px;
    }

        .varieties .variety a {
            color: #333;
            text-decoration: none;
        }

            .varieties .variety a:hover {
                color: #333;
                text-decoration: underline;
            }

        .varieties .variety img {
            display: block;
            width: 50px;
            float: left;
        }

        .varieties .variety .varietyName {
            width: 100px;
            display: block;
            float: right;
            font-size: 14px;
            padding: 5px 0;
        }

.LinkedRecipes {
    position: relative;
}

    .LinkedRecipes .navLeft-recipy {
        position: absolute;
        z-index: 500;
        left: 0px;
        top: 150px;
        cursor: pointer;
    }

    .LinkedRecipes .navRight-recipy {
        position: absolute;
        z-index: 500;
        right: 0px;
        top: 150px;
        cursor: pointer;
    }

.howToUseIcons img {
    height: 35px;
}


.freeTextBox {
    position: relative;
    width: 1200px;
    margin: auto auto;
    background-color: #fff;
    overflow: hidden;
    margin-bottom: 15px;
    padding: 10px 0px;
}

    .freeTextBox .container {
        padding: 0;
        margin: 0;
    }

    .freeTextBox a {
        color: #f82829;
        text-decoration: none;
    }

        .freeTextBox a:hover {
            color: #f82829;
            text-decoration: underline;
        }

ul.products-list {    
    width:70%;
}

    ul.products-list li {
        border-bottom: 1px solid #333;
        padding: 5px 0px;
    }

        ul.products-list li a {
            color: #333;
        }
        ul.products-list li a:hover {
            text-decoration:none;
            color:#f82829;
        }
